<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals_eval.html#index_t"><span>t</span></a></li>
      <li><a href="globals_eval_0x76.html#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>TIVX_CMD_NODE_CONTROL
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a0ec94e1f3e56ed21acc8b26516483cf3">tivx_target.h</a>
</li>
<li>TIVX_CMD_NODE_CREATE
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a27f3929cca255379921df4d7f10e62ca">tivx_target.h</a>
</li>
<li>TIVX_CMD_NODE_DELETE
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a5c6648535cde2654e3220e790101067f">tivx_target.h</a>
</li>
<li>TIVX_CMD_NODE_USER_CALLBACK
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a4683622e1c5471b8f2a581addbe19c7c">tivx_target.h</a>
</li>
<li>TIVX_CPU_ID_A15_0
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa0d3eb119dccb236356d894852a2d4677">tivx.h</a>
</li>
<li>TIVX_CPU_ID_A15_1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa3f0e2f38cf7a9c6dd48078cc31b182d2">tivx.h</a>
</li>
<li>TIVX_CPU_ID_DSP1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa431c12c168d1c32cb48e82cde09e4fcf">tivx.h</a>
</li>
<li>TIVX_CPU_ID_DSP2
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa5318ebc57b8179bb55e48ce9cdd4ba21">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6faad7dc7685f5bc5fb4ea9bf8e9fcced1c">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE2
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fab1c2b27895776b0444c32cd74272e359">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE3
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa51856910203e6babff84d35dcc536309">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE4
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa8cbaa812acb08885cd58173a8c72e989">tivx.h</a>
</li>
<li>TIVX_CPU_ID_IPU1_0
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa6748e946383394fbf5f4960b14448275">tivx.h</a>
</li>
<li>TIVX_CPU_ID_IPU1_1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa15301be3462bfb7147df69d727106fc1">tivx.h</a>
</li>
<li>TIVX_CPU_ID_IPU2_0
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa63ca2783561208dc6e076224f9b74001">tivx.h</a>
</li>
<li>TIVX_CPU_ID_MAX
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa23df6ff4453761e35f6eae30a53c5aa8">tivx.h</a>
</li>
<li>TIVX_IMAGE_FROM_CHANNEL
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ace7f7be141ec95c72d6b25bd4cf6b18a">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_FROM_HANDLE
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ac6e8c647daf958ce6f40152d5de93907">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_FROM_ROI
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ab0934aa925c10c43c11560e58ef59cbf">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_NORMAL
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77abdae207642f6d4eac4885ff53e3a1042">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_UNIFORM
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77a532f5e03024de0f3c8ce71bfb55b5de4">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_VIRTUAL
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ac1cc0f02de444d51546f8b2d565f4f35">tivx_obj_desc.h</a>
</li>
<li>TIVX_INVALID_CPU_ID
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa4e23aec1caf5cfa2e3ca2f9feede9b48">tivx.h</a>
</li>
<li>TIVX_KERNEL_IVISION_HARRIS_CORNERS
: <a class="el" href="tivx__kernels_8h.html#a9c6e5bd89004bbe36d50e060c836358cac5c1ee03960b31627da5527902fa24ee">tivx_kernels.h</a>
</li>
<li>TIVX_KERNEL_IVISION_MAX_1_0
: <a class="el" href="tivx__kernels_8h.html#a9c6e5bd89004bbe36d50e060c836358cae16839efd213f8c50f9d0536055aba2c">tivx_kernels.h</a>
</li>
<li>TIVX_LIBRARY_IVISION_BASE
: <a class="el" href="tivx__kernels_8h.html#af0c0aebc1ceb4f912f8b67f5f6f845f2a17a99e8e66c2e2e5fbe2abbcd223e2e2">tivx_kernels.h</a>
</li>
<li>TIVX_LIBRARY_TUTORIAL_BASE
: <a class="el" href="tivx__kernels_8h.html#af0c0aebc1ceb4f912f8b67f5f6f845f2a7330534414063ef8070254205d07e6c8">tivx_kernels.h</a>
</li>
<li>TIVX_MEM_EXTERNAL
: <a class="el" href="group__group__tivx__mem.html#gga16613a56b37f0bda2cc3fef86f40518ea9efbb1abf57ed3bd769d6c7d8ee3a48d">tivx_mem.h</a>
</li>
<li>TIVX_MEM_INTERNAL_L2
: <a class="el" href="group__group__tivx__mem.html#gga16613a56b37f0bda2cc3fef86f40518ea3ef35e2f23a736dba62cca6f01daa1d1">tivx_mem.h</a>
</li>
<li>TIVX_MEM_INTERNAL_L3
: <a class="el" href="group__group__tivx__mem.html#gga16613a56b37f0bda2cc3fef86f40518ea1f35a4596d35d81bdb534a657cecc557">tivx_mem.h</a>
</li>
<li>TIVX_OBJ_DESC_ARRAY
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a97895f8da837d0d5993433abf0b2394c">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_CMD
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a2c2ef770b3f13586c650244a0c5f6313">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_CONVOLUTION
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109ae19fb3ab5bc0f60b07e7c7739f676ea3">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_DISTRIBUTION
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a890a0906323b92d8258238c3afe03c9a">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_IMAGE
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a39d38c49ae7032501ac90a53c38535d6">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_INVALID
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a5fa1efc8e11c5988c7a38228143d4a7f">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_LUT
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109af5a9c8ac33f96f177cd3728247c9ea6a">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_MATRIX
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109acd14a950c029d02bd12b014dc487d808">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_NODE
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a0862c59114385a892326038f1c102bf1">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_OBJARRAY
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a4b1687cd6ceb79de00a7af48ade5e69d">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_PYRAMID
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109ac3a0cf06df9653de61a3364a43e63f79">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_REMAP
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a0e0a126cc88b7030ec9c2fed3de86b36">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_SCALAR
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a8eda0effb9ba17eb34edd8e764d6d902">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_THRESHOLD
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a2756ef47debca4917e1d00337270ae2d">tivx_obj_desc.h</a>
</li>
<li>TIVX_PLATFORM_LOCK_CONTEXT
: <a class="el" href="group__group__tivx__platform.html#gga60dd5b4e5393c3efae0b37bfd51122dbac2106ead9f185154f784a3effe61006e">tivx_platform.h</a>
</li>
<li>TIVX_PLATFORM_LOCK_MAX
: <a class="el" href="group__group__tivx__platform.html#gga60dd5b4e5393c3efae0b37bfd51122dba23fdd08418e39aac36e92a5add8f467b">tivx_platform.h</a>
</li>
<li>TIVX_PLATFORM_LOCK_OBJ_DESC_TABLE
: <a class="el" href="group__group__tivx__platform.html#gga60dd5b4e5393c3efae0b37bfd51122dba8403855db8d16c671c982da48e11f490">tivx_platform.h</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
